print/gtklp - The NetBSD Packages Collection

CUPS frontend using GTK

GtkLP and GtkLPQ are two tools to use and administrate CUPS a better
way.

Build dependencies

pkgtools/x11-links x11/xorgproto x11/xcb-proto pkgtools/cwrappers devel/glib2-tools devel/libtool-base devel/pkgconf

Runtime dependencies

devel/glib2 x11/gtk2 print/cups-base devel/glib2 x11/gtk2 print/cups-base

Available binary packages

aarch64:gtklp-1.3.3nb7.tgz(NetBSD 9.0)
aarch64:gtklp-1.3.3nb8.tgz(NetBSD 9.0)
aarch64:gtklp-1.3.3nb9.tgz(NetBSD 9.0)
alpha:gtklp-1.3.3nb8.tgz(NetBSD 9.0)
earmv6hf:gtklp-1.3.3nb9.tgz(NetBSD 9.0)
earmv6hf:gtklp-1.3.3nb7.tgz(NetBSD 9.0)
earmv6hf:gtklp-1.3.3nb8.tgz(NetBSD 9.0)
earmv6hf:gtklp-1.3.3nb9.tgz(NetBSD 9.0)
earmv7hf:gtklp-1.3.3nb9.tgz(NetBSD 8.0)
earmv7hf:gtklp-1.3.3nb6.tgz(NetBSD 8.0)
earmv7hf:gtklp-1.3.3nb7.tgz(NetBSD 8.0)
earmv7hf:gtklp-1.3.3nb9.tgz(NetBSD 9.0)
earmv7hf:gtklp-1.3.3nb6.tgz(NetBSD 9.0)
earmv7hf:gtklp-1.3.3nb7.tgz(NetBSD 9.0)
earmv7hf:gtklp-1.3.3nb8.tgz(NetBSD 9.0)
earmv7hf:gtklp-1.3.3nb9.tgz(NetBSD 9.0)
i386:gtklp-1.3.3nb7.tgz(NetBSD 8.0)
i386:gtklp-1.3.3nb8.tgz(NetBSD 8.0)
i386:gtklp-1.3.3nb9.tgz(NetBSD 8.0)
i386:gtklp-1.3.3nb7.tgz(NetBSD 9.0)
i386:gtklp-1.3.3nb8.tgz(NetBSD 9.0)
i386:gtklp-1.3.3nb9.tgz(NetBSD 9.0)
mips64eb:gtklp-1.3.3nb8.tgz(NetBSD 9.0)
powerpc:gtklp-1.3.3nb7.tgz(NetBSD 8.0)
powerpc:gtklp-1.3.3nb9.tgz(NetBSD 8.0)
powerpc:gtklp-1.3.3nb8.tgz(NetBSD 8.0)
powerpc:gtklp-1.3.3nb8.tgz(NetBSD 9.0)
powerpc:gtklp-1.3.3nb7.tgz(NetBSD 9.0)
sparc64:gtklp-1.3.3nb9.tgz(NetBSD 9.0)
sparc64:gtklp-1.3.3nb8.tgz(NetBSD 9.0)
sparc:gtklp-1.3.3nb8.tgz(NetBSD 9.0)
x86_64:gtklp-1.3.3nb8.tgz(NetBSD 9.0)
x86_64:gtklp-1.3.3nb9.tgz(NetBSD 9.0)
x86_64:gtklp-1.3.3nb9.tgz(NetBSD 9.0)
x86_64:gtklp-1.3.3nb8.tgz(NetBSD 9.0)
x86_64:gtklp-1.3.3nb8.tgz(NetBSD 8.0)
x86_64:gtklp-1.3.3nb7.tgz(NetBSD 8.0)
x86_64:gtklp-1.3.3nb9.tgz(NetBSD 8.0)
x86_64:gtklp-1.3.3nb7.tgz(NetBSD 9.0)
x86_64:gtklp-1.3.3nb8.tgz(NetBSD 9.0)
x86_64:gtklp-1.3.3nb9.tgz(NetBSD 9.0)
x86_64:gtklp-1.3.3nb9.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]